View Issue Details

IDProjectCategoryView StatusLast Update
0000649XMB1New Featurespublic2021-05-02 08:01
Reportermiqrogroove Assigned Tomiqrogroove  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Target Version1.9.12.03Fixed in Version1.9.12.03 
Summary0000649: PHP 8 Compatibility
DescriptionMultiple features in XMB are broken by language differences between PHP 7 and PHP 8.

This ticket is a feature/meta placeholder for tracking various sub-tickets needed for the transition to PHP 8 support.
Additional Informationhttps://www.php.net/releases/8.0/en.php
TagsNo tags attached.
MySQL Version
PHP Version8.0
Web Server
Browser
Flags
Original Reporter
SVN Revision

Relationships

parent of 0000656 closedmiqrogroove Deprecated Function Parameter Order in PHP 8 
parent of 0000657 closedmiqrogroove String-to-Number Comparisons in PHP 8 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-10-25 10:41 miqrogroove New Issue
2020-10-25 12:19 miqrogroove Description Updated View Revisions
2020-12-03 05:19 miqrogroove Description Updated View Revisions
2020-12-03 05:19 miqrogroove Additional Information Updated View Revisions
2021-03-25 06:22 miqrogroove Status new => acknowledged
2021-03-25 06:22 miqrogroove Target Version => 1.9.12.03
2021-04-11 13:56 miqrogroove Assigned To => miqrogroove
2021-04-11 13:56 miqrogroove Status acknowledged => confirmed
2021-04-11 14:01 miqrogroove Relationship added parent of 0000656
2021-04-11 21:02 miqrogroove Relationship added parent of 0000657
2021-04-13 10:51 miqrogroove Description Updated View Revisions
2021-04-13 10:51 miqrogroove Additional Information Updated View Revisions
2021-04-13 10:51 miqrogroove PHP Version => 8.0
2021-04-13 22:59 miqrogroove Status confirmed => resolved
2021-04-13 22:59 miqrogroove Resolution open => fixed
2021-04-13 22:59 miqrogroove Fixed in Version => 1.9.12.03
2021-05-02 08:01 miqrogroove Status resolved => closed